body{
	width: 1000px;
	height: 700px;
	margin: 0 auto;
	
}
#principal{
	width: 901px;
	height: 601px;
	background-color: aquamarine;
	position: absolute;
	background-image: url('../img/reloj.jfif');
	background-size: 100% 100%;
	
}
	#principal img{
		width: 900px;
		height: 600px;
	}
	/*#fs{
		position: absolute;
		border: solid 2px red;
		height: 254px;
		width: 3px;
		position: relative;
		float: left;
		left: 436px;
		top: -308px;
		background-color: red;
		transform: rotate(180deg);
		transform-origin: 0% 0%;
		z-index: 3;
	}*/
	#fs{
		position: absolute;
		border: solid 2px red;
		height: 254px;
		width: 3px;
		left: 445px;
		top: 45px;
		background-color: red;
		transform: rotate(0deg);
		transform-origin: 0px bottom;
		z-index: 3;
	}
	#fm{
		border: solid 2px blue;
		height: 200px;
		width: 3px;
		position: absolute;
		left: 445px;
		top: 100px;
		background-color: blue;
		transform: rotate(0deg);
		transform-origin: 0px bottom;
		z-index: 2;
	}
	/*#fm{
		border: solid 2px blue;
		height: 200px;
		width: 3px;
		position: relative;
		float: left;
		left: 443px;
		top: -301px;
		background-color: blue;
		transform: rotate(180deg);
		transform-origin: 0% 0%;
		z-index: 2;
	}*/

	#fh{
		border: solid 2px gold;
		height: 150px;
		width: 3px;
		left: 452px;
		top: 145px;
		background-color: gold;
		transform: rotate(0deg);
		transform-origin: 0px bottom;
		z-index: 1;
		position: absolute;
	}


	/*#fh{
		border: solid 2px gold;
		height: 150px;
		width: 3px;
		position: relative;
		float: left;
		left: 452px;
		top: -307px;
		background-color: gold;
		transform: rotate(180deg);
		transform-origin: 0% 0%;
		z-index: 1;
	}*/
